Cisco Secure Access Control Server CVE-2013-3466 Remote Command Execution Vulnerability

Bugtraq ID: 62028
Class: Design Error
CVE: CVE-2013-3466
Remote: Yes
Local: No
Published: Aug 28 2013 12:00AM
Updated: Aug 28 2013 12:00AM
Credit: Brad Antoniewicz from McAfee and Foundstone Professional Services
Vulnerable: Cisco Secure ACS for Windows 4.2(0) Build 124 pat
Cisco Secure ACS for Windows 4.1(4) Build 13 patc
Cisco Secure ACS for Windows 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus